Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
webcam::Settings Struct Reference

Webcam settings. More...

## Public Attributes
Format | format
| currently selected image format
Controls | controls
| image settings like brightness, contrast, gain, ...
string | name
| webcam name
Location | location
| webcam location
int | refreshInterval
| in ms, toggle "video" and "static image" mode

## Detailed Description

Webcam settings.

The documentation for this struct was generated from the following file:

- Webcam.idl